tourism_hub_intro_block:
  label: Intro block
  namespace: Organisms/TM - Tourism hub
  use: '@organisms/tm-th/tourism-hub-intro-block.twig'
  description: Intro block
  libraries:
    - tourism_hub_intro_block_lib:
        css:
          component:
            ../styles/tourism-hub.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: Aberdeen
    text:
      type: text
      label: Text
      preview: Get the train to Aberdeen and arrive in the heart of Scotland’s third
        largest city. Explore its maritime history, try the seafood fresh from the
        North Sea, or go for a round of golf on the seafront. And with links to Orkney
        and Shetland by ferry – Aberdeen is the start of a great adventure by sea.
    link:
      type: text
      label: Link
      preview: <a href="" class="btn btn-custom-light px-3 py-2 border-2 rounded-1
        btn-lg fw-bold">All about Aberdeen</a>
    image:
      type: text
      label: Image
      preview: <img class="w-100" src="https://picsum.photos/600/370?rnd=a2">
